import request from '@/utils/request'

// 获取渠道id
export function indexInfo(params) {
  return request({
    url: 'http://192.168.26.179:6601/api/v1/oem/webSite/domainChannel',
    method: 'get',
    params

  })
}
// 获取所有域名
export function getdomain(params) {
  return request({
    url: 'http://192.168.26.179:6601/api/v1/oem/channel/domainFront',
    method: 'get',
    params

  })
}
// 获取官网设置接口
export function webSite(params) {
  return request({
    url: 'http://192.168.26.179:6601/api/v1/oem/common/counsel',
    method: 'get',
    params
  })
}

// 云仓所有列表——Banner和域名/产品和服务/供应商入驻
export function getallCloudList(params) {
  return request({
    url: 'http://192.168.26.179:6601/api/v1/oem/front/CloudList',
    method: 'get',
    params
  })
}
